Support » Plugin: WooCommerce Royal Mail Shipping Calculator » Download link’s version does not match plugin’s version

  • Resolved barnard349

    (@barnard349)


    We install plugins programmatically, and we use https://api.wordpress.org/plugins/info/ to grab a plugin’s version to build that download URL. However, the download url for Royal Mail Shipping is showing the version as 1.4.1, but the plugin’s actual version, and the version returned by the wordpress.org api is 1.4.0. Is there a way to resolve that discrepancy?

    Thank you in advance!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Download link’s version does not match plugin’s version’ is closed to new replies.